body{background:#f5f5f5;}
.top{height:328px;background:url(../images/lhtb.png) no-repeat center;}
.nav{width:100%;height:48px;background:#b71616;line-height:48px;}
.nav ul{width:1000px;margin:0 auto;}
.nav ul li{width:172px;font-size:16px;font-family:'微软雅黑';color:#ffffff;text-align:center;float:left;list-style-type:none;}
.nav ul li a{color:#ffffff;}
.main{padding:15px 15px 15px 15px;background:#ffffff;}
.one{width:970px;height:305px;}
.pic{width:470px;height:305px;}
.current{background-color:#cc3333;}
.nav ul li :hover{background-color:#cc3333;}

/* 轮播图 */
.new_banner{width:470px;height:305px;position:relative;}
.rslides{width:100%;position:relative;list-style:none;padding:0}
.rslides img{ width:470px; height:305px;}
.rslides_nav{ width:36px; height:36px; display:block; position:absolute;  text-indent:-10em; overflow:hidden;}
.prev{ background-position:0 0;left:-5px; top:90px;}
.prev:hover{ background-position:0 -36px;}
.next{ background-position:-36px 0;right:-5px; top:90px;}
.next:hover{ background-position:-36px -36px;}
.rslides_tabs{ position:absolute; right:5px; bottom:20px;clear:both;text-align:center; z-index:99999;}
.rslides_tabs li{display:inline;float:none;_float:left;*float:left;margin-right:5px}
.rslides_tabs a{ width:10px; height:10px; background:#fff;text-indent:-5em; overflow:hidden; display:block; float:left;margin-right:5px; border-radius:5px;}
.rslides_tabs .rslides_here a{ background:#d00202;}
.rslides_tit{position:absolute;bottom:0; color:#fff; height:40px; display:block; width:460px; background:#000;filter:alpha(opcity=70); opacity:0.7;overflow:hidden; font-size:14px; line-height:40px; padding-left:10px; font-family:"宋体"}
.rslides_tit a{color:#fff;}

.index_gywm li{ height:55px; line-height:55px; background:#f0f0f0; margin-bottom:14px; font-size:18px; color:#636363; text-align:center;}
.index_gywm .index_bmzz{ background:#f0f0f0 url(../images/icon_zz.png) 72px center no-repeat; padding-left:20px;}
.index_gywm .index_bmzz:hover{background:#004d95 url(../images/icon_zz_hov.png) 72px center no-repeat; padding-left:20px; color:#fff;}
.index_gywm .index_jgsz{ background:#f0f0f0 url(../images/icon_jg.png) 72px center no-repeat; padding-left:20px;}
.index_gywm .index_jgsz:hover{background:#004d95 url(../images/icon_jg_hov.png) 72px center no-repeat; padding-left:20px; color:#fff;}
.index_gywm .index_sjld{ background:#f0f0f0 url(../images/icon_pep.png) 75px center no-repeat; padding-left:20px;}
.index_gywm .index_sjld:hover{background:#004d95 url(../images/icon_pep_hov.png) 75px center no-repeat; padding-left:20px; color:#fff;}
.index_gywm .index_lxfs{ background:#f0f0f0 url(../images/icon_tel.png) 80px center no-repeat; padding-left:20px;}
.index_gywm .index_lxfs:hover{background:#004d95 url(../images/icon_tel_hov.png) 80px center no-repeat; padding-left:20px; color:#fff;}



.w470{width:470px;height:305px;margin-left:30px;float:right;}
.title{height:35px;border-bottom:1px solid #991313;background:url(../images/bjdh.png) no-repeat left;}
.tit{line-height:35px;font-size:20px;font-family:'宋体';margin-left:13px;}
.tit a{color:#ffffff;}
.tit-pic{width:169px;height:107px;}
.more a{float:right;margin-right:8px;line-height:35px;font-size:12px;font-family:'宋体';color:#989898;}
.xq{color:#991313;}
.tit1{height:50px;margin-top:5px;line-height:50px;font-size:24px;font-family:'宋体';color:#04747b;font-weight:bold;}
.tit1 a{color:#04747b;}
.ulist li{height:30px;line-height:30px;font-size:14px;font-family:'微软雅黑';color:#545454;}
.ulist li{background:url(../images/dian.jpg) no-repeat left;margin-left:10px;padding-left:15px;}
.ulist li span{float:right;line-height:30px;font-size:13px;font-family:'微软雅黑';color:#a5a5a5;}
.two{width:970px;height:305px;margin-top:30px;}
.w471{width:470px;height:305px;}
.w472{width:470px;height:305px;margin-left:30px;float:left;}
.tit2{height:106px;margin-top:10px;margin-bottom:10px;}
.tit-a h4{height:23px;width:290px;line-height:23px;font-size:14px;font-family:'微软雅黑';color:#991313;}
.tit-a h4 a{color:#991313;}
.tit-a p{height:81px;line-height:27px;font-size:12px;font-family:'微软雅黑';color:#999494;}
.tit-a p span{float:right;line-height:27px;font-size:12px;font-family:'微软雅黑';color:#991313;}
.tit-pic{float:left;}
.tit-a{margin-left:10px;float:left;width:290px;}
.three{width:970px;height:305px;margin-top:30px;}
.w473{width:470px;height:305px;float: left;}
.w474{width:470px;height:305px;margin-left:30px;float:right;}


.w474 .pic{margin-top:16px;}
.w474 .pic_left{float: left;}
.w474 .pic_right{float: right;}


.three .three_left,.three .three_right{height:305px;float: left;}
.three_left .title h5,.three_right .title h5,.three_left .title h5,.three_right .title h5{background:url(../images/66g.jpg) no-repeat bottom left;}
.three_left ul,.three_right ul,.three_left ul{margin-top:14px;}
.three_left ul li,.three_right ul li,.three_left ul li{line-height:28px;}

.bottom{height:110px;background-color:#990000;margin-top:28px;padding-top:24px;}
.bottom p{text-align: center;font-size: 12px;color:#ffffff;line-height:35px;}
